SpriteLibrary

# SpriteAdjustmentRatio Methods

The SpriteAdjustmentRatio type exposes the following members.

Methods

| Name | Description
--- | --- | ---
| Equals | (Inherited from ValueType.)
| GetHashCode | (Inherited from ValueType.)
| GetType | (Inherited from Object.)
| ToString | (Inherited from ValueType.)

Top
See Also

#### Reference

SpriteAdjustmentRatio Structure
SpriteLibrary Namespace